

<?php
include_once('def.php');
include 'session_read.php';
include('wrenchboard_class.php');
$wrenchboard = new wrenchboard_class();
$cl =['USD','NAIRA'];


$currn = $cl[rand(0,1) ];
$data = array(
    "member_id" => $member_id ,
    "sessionid" => $session_id ,
    "uid" => $uid,
    "currency" => $currn,
    "amount" => rand(10,200)*100,
    "credit_reference" =>  '36bff2cb-6691-4479-a240-2483da2c2575',
    "card_uid" => "a1ea56d1-ba2d-4125-a6ad-306874a672dc",
    'action' => WRENCHBOARD_USER_USESAVEDCC
);

$out = array();
$ret = $wrenchboard->wrenchboard_api($data,$out,'payprevcard');

?>
